## org.codehaus.groovy.tools.shell.commands
Class HelpCommandCompletor

Completor for the 'help' command.

version:
  $Id: HelpCommand.groovy 8493 2007-10-08 18:57:58Z user57 $

author:
  Jason Dillon

Field Summary
`CommandRegistry` | `registry`

Constructor Summary
`HelpCommandCompletor(CommandRegistry registry)`

Method Summary
`SortedSet` | `getCandidates()`

Constructor Detail

### HelpCommandCompletor

    public HelpCommandCompletor(CommandRegistry registry)

Method Detail

### getCandidates

    SortedSet getCandidates()